#feat-slide {
    width: 1044px;
    padding: 3px 3px;
    margin-left: -30px;
    margin-top: -30px;
    margin-bottom: 30px;
    overflow: hidden;
    height: 194px;
    }
	
#feat-carousel li {
    overflow: hidden;
    float: left;
    margin-right: 3px;
    width: 259px;
    height: 194px;
    }
	
.feat-bg {
    position: absolute;
    bottom: 0;
    width: 259px;
    height: 85px;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,1)));
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0, 0.96) 100%);
    background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0, 0.96) 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0, 0.96) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0, 0, 0, 0.96) 100%);
    }
	
.feat-bg-video {
    width: 259px;
    height: 194px;
    position: absolute;
    background: url("../images/video-cover/feature.png");
    }
	
.feat-content {
    top: 0px;
    bottom: 0px;
    padding: 0px 10px;
    position: absolute;
	height: 194px;
    }
	
.feat-content h2 {
    width: 230px;
    font-size: 14px;
    text-transform: uppercase;
    color: #fff;
    bottom: 0px;
    position: absolute;
    }
	
.feat-content-cat {
    font-weight: 600;
    margin-top: 10px;
    left: 10px;
    color: #fff;
    padding: 2px 7px;
    font-size: 12px;
	line-height: 19px;
    text-transform: uppercase;
	cursor:default;
    font-family: "Pt sans bold";
    }
	
.feat-content-date {
    font-weight: 400;
    top: 12px;
    left: 185px;
    color: #fff;
    position: absolute;
    text-transform: uppercase;
	cursor:default;
    }
	
.feat-content-day {
    font-weight: 700;
    font-size: 30px;
    text-transform: uppercase;
    float: left;
    width: 65px;
    font-family: "Pt sans bold";
    }
	
.feat-content-month {
    font-weight: 700;
    font-size: 11px;
    text-transform: uppercase;
    width: 28px;
    float: right;
    margin-top: -22px;
    margin-left: 3px;
    line-height: 13px;
    text-align: center;
    font-family: "Pt sans bold";
    }